[![Ansible Galaxy](https://img.shields.io/badge/Ansible%20Galaxy-Puppet-blue.svg)](https://galaxy.ansible.com/wluisaraujo/puppet) [![Build Status](https://travis-ci.org/wluisaraujo/ansible-role-puppet.svg?branch=master)](https://travis-ci.org/wluisaraujo/ansible-role-puppet)

# IaC: with [Ansible](https://www.ansible.com) role to install and configure [Puppet](https://puppet.com/)
------------

Description
------------

 * Ansible for Puppet CE

Requirements
------------

 *

Role Variables
--------------

[defaults/main.yml](defaults/main.yml)

Dependencies
------------

* None

Example Playbook
----------------
```yaml
---
- hosts: localhost
  vars:
    - name: value
  roles:
    - puppet
...
```

----------------
[![Licence](https://img.shields.io/badge/License-GPL%20v3-red.svg)](https://www.gnu.org/licenses/gpl-3.0.pt-br.html)
